html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,input,select,textarea,label,legend,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;font-size:100%;font:inherit;vertical-align:baseline;}
table{border-collapse:collapse;border-spacing:0;}
ol,ul{list-style:none;}
a{text-decoration:none;}
img{vertical-align:top;}
input,select,textarea{margin:0;padding:0;font-size:100%;font:inherit;-webkit-tap-highlight-color:transparent;tap-highlight-color:transparent;outline:0;box-shadow:none;}
html{word-wrap:break-word;word-break:break-all;-webkit-text-size-adjust:100%;text-size-adjust:100%;}
html{font:16px/1.5 "PingFang SC",Helvetica,Arial,"Hiragino Sans GB","Microsoft Yahei",STHeiTi,sans-serif;color:#333;-webkit-font-smoothing:antialiased;}
a{color:#333;text-decoration:none;}
a:hover{color:#056de8;}
img{display:inline-block;vertical-align:top;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
.clearfix{zoom:1;display:block;}
.hidden{display:none;}
.fl{float:left;}
.fr{float:right;}
iframe{vertical-align:middle;}
input::-webkit-input-placeholder{color:#9b9b9c;}
input:-moz-placeholder{color:#9b9b9c;}  
input::-moz-placeholder{color:#9b9b9c;}  
input:-ms-input-placeholder{color:#9b9b9c;}  
/**/
.mt0{margin-top:0 !important;}
.mt10{margin-top:10px !important;}
.mt20{margin-top:20px !important;}
.mt30{margin-top:30px !important;}
.mt50{margin-top:50px !important;}
.mb100{margin-bottom:100px !important;}

html,body{height:100%;}
.home_body{background:url(../img/body_bg.jpg) no-repeat 50% 50%;background-size:cover;overflow:hidden;}
.help_body{background:url(../img/body_help_bg.jpg) no-repeat 50% 0;background-size:cover;}

.header,.wrap,.footer,.banner{width:1180px;margin:0 auto;}
.header_bg{background-color:#fff;min-width:1180px;}
.header{height:64px;}
.header .header_mail_logo{float:left;width:330px;height:64px;background:url(../img/mail_logo_c.png) no-repeat 50% 50%;}
.header .header_mail_nav{float:right;margin-top:14px;}
.header .header_mail_nav li{margin-left:20px;float:left;line-height:36px;}
.header .header_mail_nav li .blue{color:#056de8;}
.header .header_mail_nav li .buy{width:94px;height:36px;background-color:#056de8;color:#fff;font-size:14px;display:block;text-align:center;border-radius:4px;}
.nav{width:230px;float:left;}
.nav h2{font-size:28px;font-weight:bold;margin-top:50px;line-height:30px;}
.nav ul{margin-top:40px;}
.nav ul li{height:50px;line-height:50px;margin-bottom:1px;position:relative;}
.nav ul li.current{height:auto;}
.nav ul li em,.nav ul li span{display:block;}
.nav ul li em{background-color:#fff;padding-left:20px;}
.nav ul li a{display:block;}
.nav ul li em.current{background-color:#056de8;color:#fff;}
.nav ul span{background-color:rgba(255,255,255,.4);position:relative;padding-left:40px;}
.nav ul span:before{position:absolute;content:"";width:7px;height:7px;background-color:#d9e0e6;left:20px;top:22px;}
.nav ul span:hover{background-color:#63a3ed;color:#fff;}
.nav ul span:hover:before{background-color:#fff;}
.nav ul span:hover a{color:#fff;}
.nav ul li i{background:url(../img/nav_icon.png) no-repeat 50% 50%;position:absolute;right:17px;top:15px;width:20px;height:20px;}
.wrap_body{width:910px;float:right;min-height:730px;}
.wrap_body_content{margin-top:122px;}
.wrap_body_content h3{font-size:18px;font-weight:bold;position:relative;line-height:20px;padding-left:30px;}
.wrap_body_content h3:before{background-color:#056de8;content:"";position:absolute;left:0;top:3px;width:14px;height:14px;}
.wrap_body_content p{font-size:16px;line-height:36px;color:#5c5d5e;padding-left:30px;margin-top:10px;}
.wrap_body_content strong{font-weight:bold;}

.home_header{height:60px;padding-top:24px;}
.home_header .header_mail_logo{float:left;margin-left:30px;width:202px;height:60px;background:url(../img/mail_logo.png) no-repeat 50% 50%;}
.home_header .header_mail_nav{float:right;margin-right:40px;}
.home_header .header_mail_nav li{margin-left:20px;float:left;font-size:14px;line-height:14px;}
.home_header .header_mail_nav a{color:#fff;}
.home_header .header_mail_nav a:hover{color:#fff;}
.wrap{}
.home_wrap{position:absolute;top:60px;left:0;bottom:64px;width:100%;overflow:hidden;}
.home_wrap::before{position:absolute;top:156px;left:50%;margin-left:-880px;content:"";width:958px;height:641px;background:url(../img/tp_bg.png) no-repeat 50% 50%;}
.user_login{position:absolute;left:50%;top:50%;margin-top:-215px;margin-left:110px;width:400px;height:426px;border-bottom:solid 4px #056de8;background-color:#fff;}
.user_login_tab{height:64px;background-color:#f3f4f5;}
.user_login_tab li{float:left;width:50%;font-size:20px;text-align:center;line-height:64px;color:#333;cursor:pointer;}
.user_login_tab li.current{background-color:#fff;}
.user_login_body{padding:40px 30px 0;}
.user_login_body .input_text{height:46px;line-height:46px;border:solid 1px #e3e5e6;border-radius:4px;margin-bottom:20px;background-position:10px 50%;background-repeat:no-repeat;}
.user_login_body .input_text.user{background-image:url(../img/input_text_u.png);}
.user_login_body .input_text.pass{background-image:url(../img/input_text_p.png);}
.user_login_body .input_text input{color:#333;font-size:14px;margin-left:40px;width:260px;height:44px;}
.user_login_body .input_text.active{border-color:#056de8;}
.user_login_body .login_submit{margin-bottom:20px;height:48px;line-height:48px;display:block;text-align:center;width:100%;border-radius:4px;background-color:#056de8;color:#fff;cursor:pointer;}
.user_login_body .input_radio{height:20px;line-height:20px;font-size:14px;color:#9b9b9c;margin-bottom:40px;}
.user_login_body .input_radio a{color:#9b9b9c;}
.user_login_body .input_radio span{color:#056de8;margin:0 4px;}
.user_login_body .input_radio_btn{display:block;width:18px;height:18px;border:solid 1px #e3e5e6;float:left;margin-right:10px;cursor:pointer;border-radius:2px;}
.user_login_body .input_radio_btn.checkbox_select{border-color:#056de8;background:url(../img/input_radio.png) no-repeat 50% 50%;}
.user_login_body .input_radio_btn input{width:18px;height:18px;}
.user_login_body .input_radio_area{float:left;cursor:pointer;}
.user_login_con{display:none;}
.user_login_con.show{display:block;}

.footer_bg{background-color:#313845;min-width:1180px;}
.footer{height:64px;color:#868fa1;text-align:center;line-height:64px;font-size:12px;}
.footer a{margin:0 10px;color:#868fa1;}

.home_footer{position:absolute;width:100%;height:64px;left:0;bottom:0;background-color:#fff;text-align:center;line-height:64px;font-size:12px;}
.home_footer a{margin:0 10px;color:#666;}

.banner_bg{background:url(../img/banner_bg.jpg) no-repeat 50% 50%;background-size:cover;}
.gray_bg{background-color:#f1f3f4;}

.price_txt{text-align:center;padding-top:88px;}
.price_txt h3{margin-bottom:15px;font-size:32px;line-height:32px;}
.price_txt p{font-size:16px;line-height:27px;}
.price_txt .g{color:#8f9197;}
.price_txt .r{color:#d40300;}

.price_form{height:44px;margin-top:40px;padding-bottom:86px;line-height:44px;}
.price_form_select{width:334px;height:42px;border:solid 1px #d9dbdc;padding:0 20px;border-radius:4px;margin-right:30px;float:left;}
.price_form_count{float:left;color:#d40300;font-size:18px;}
.price_form_count em{font-size:42px;font-weight:bold;}
.price_form_btn{text-align:center;color:#fff;background-color:#056de8;float:right;width:180px;border-radius:4px;cursor:pointer;}
.price_pop_bg{position:fixed;left:0;top:0;width:100%;height:100%;background-color:rgba(0,0,0,.4);display:none;}
.price_pop_bg.show{display:block;}
.price_pop{background-color:#fff;width:340px;height:260px;border-radius:8px;padding:0 30px;position:absolute;overflow:hidden;left:50%;top:50%;margin-left:-200px;margin-top:-150px;}
.price_pop_close{font-size:20px;width:40px;height:40px;position:absolute;top:0;right:0;line-height:40px;text-align:center;cursor:pointer;}
.price_pop_tel{display:block;margin-top:20px;font-size:26px;color:#d40300;font-weight:bold;background:url(../img/telephone.png) no-repeat 0 50%;height:26px;line-height:26px;padding-left:36px;}
.price_pop_txt{margin-top:60px;font-size:20px;color:#666;}

.price_explain{margin-top:90px;}
.price_explain h3{line-height:90px;text-align:center;color:#fff;background-color:#056de8;font-size:32px;}
.price_explain_con{}
.price_explain_con li{background-color:#f8f9fb;}
.price_explain_con li.g{background-color:#eaeef1;}
.price_explain_con li em,.price_explain_con li p{border-bottom:solid 1px #dfe3e6;display:block;height:82px;}
.price_explain_con li em{font-size:20px;font-weight:bold;line-height:24px;float:left;width:120px;padding:0 16px 0 20px;border-right:solid 4px #fff;margin-right:20px;display:flex;align-items:center;}
.price_explain_con li p{font-size:16px;padding:20px 0;height:42px;line-height:42px;}
.price_bottom_bg{background:url(../img/body_help_bottom.jpg) no-repeat 50% 100%;height:475px;margin:80px auto 0;min-width:1180px;}

.wrap_body_table{border:solid 1px #9b9b9c;background-color:#fff;}
.wrap_body_table td{border:solid 1px #9b9b9c;padding:10px;font-size:14px;line-height:30px;}

.help_dls_nav{display:flex;justify-content:space-between;}
.help_dls_nav li{width:20%;text-align:center;line-height:40px;background-color:#fff;}
.help_dls_nav li a{display:block;background-color:#f3f4f5;}
.help_dls_nav li a:hover{background-color:#63a3ed;color:#fff;}
.help_dls_search{background-color:#fff;margin-top:20px;padding:20px;}
.help_dls_search h3{margin-bottom:20px;}
.help_dls_search em,.help_dls_search .input_text,.help_dls_search .searchBotton{float:left;}
.help_dls_search em{line-height:48px;}
.help_dls_search .input_text{height:46px;line-height:46px;border:solid 1px #e3e5e6;border-radius:4px;width:540px;margin:0 15px 0 20px;}
.help_dls_search .input_text input{color:#9b9b9c;font-size:14px;margin:0 20px;width:500px;}
.help_dls_search .searchBotton{height:48px;line-height:48px;text-align:center;color:#fff;background-color:#056de8;width:90px;border-radius:4px;margin-left:15px;}
.help_dls_content{padding:20px;background-color:#fff;}
.help_dls_content h4{font-weight:bold;margin-top:20px;line-height:30px;}
.help_dls_table{border:solid 1px #d9dbdc;line-height:30px;font-size:14px;width:100%;margin-top:5px;}
.help_dls_table thead{background-color:#056de8;color:#fff;text-align:center;line-height:30px;font-weight:bold;}
.help_dls_table td{border:solid 1px #d9dbdc;padding:10px;}
.help_dls_top{text-align:right;font-size:12px;margin-top:10px;font-weight:bold;line-height:20px;font-family:simsun;}
.help_dls_top a{color:#056de8;}